{
  "templates": {
    "ship": {
      "id": "shield_barge",
      "name": "Shield Barge",
      "type": "ship",
      "rarity": "rare",
      "price": 38000,
      "currency": "credits",
      "description": "Shield Barge class starship.",
      "texture": "assets/gso/textures/ships/shield_barge.png",
      "stats": {
        "attack": 16,
        "speed": 7,
        "defense": 60,
        "hull": 480
      },
      "categories": [
        "shop",
        "loot"
      ],
      "requirements": {
        "level": 13
      },
      "stackable": false
    }
  }
}